#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-BhZNF0i4ee4GmC9ipG46bq
key:                  crypton-x509-validation-1.6.12-BhZNF0i4ee4GmC9ipG46bq
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  6003d37395ab9e8c1be5a15fad38cde0
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.12-BhZNF0i4ee4GmC9ipG46bq
depends:
    asn1-encoding-0.9.6-3nunefZDhKS9d4tT0Cxaki
    asn1-types-0.3.4-HbG0H8G7DEjJFI22mmsIPy base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.32-3Df34xFoVhGFSzXCnmHxLH
    crypton-x509-1.7.6-19UKw9WxUfS9JCMpWhLNHY
    crypton-x509-store-1.6.9-BzkeFfDAQJI4dRt6bSRRaf
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-3wGaKcE8Ujz1EvMq5zvP8q
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    pem-0.2.4-E055WtONXpx4tRRUIxGqtb

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

